
/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_249936_{position:relative; max-width:100%; margin:0 auto; padding:7px; background:#f3f3f3; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .vertical_rolling_249936_ *{margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .vertical_rolling_249936_ img{display:block; width:100%; height:100% !important; min-height:400px !important;}
  .vertical_rolling_249936_ .bx-wrapper{margin-bottom:0; padding-left:4%; background:#fff;}
  .vertical_rolling_249936_ .bx-wrapper .bx-viewport{border:0; left:0;}
  .vertical_rolling_249936_ .slide_wrap{width:100%; height:100% !important; min-height:400px !important;}
  
    /*페이저*/
  .vertical_rolling_249936_ .bx-controls .bx-pager{position:absolute; bottom:40px; text-align:center; z-index:500;  padding-top:0;}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item{position:relative; display:inline-block;}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item:last-child{margin-bottom:0;}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item a{display:block; width:123px; height:42px; text-indent:-9999px; margin-right:8px; border:1px solid #ddd; position:relative; background:#fff;}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0;}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item a:before{ display:block; width:100%; height:100%; text-align:center; font-size:14px; color:#444; letter-spacing:-0.5px; line-height:38px; text-indent:0; position:absolute; top:0; left:0;}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item:nth-child(1) a:before{content:'View Detail1';}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item:nth-child(2) a:before{content:'View Detail2';}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item:nth-child(3) a:before{content:'View Detail3';}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item a.active{border:1px solid #3eb134;}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item a.active:before{color:#3eb134;}
  .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:0; width:auto;}

  /*방향 네비게이션*/
  .vertical_rolling_249936_ .bx-controls .bx-controls-direction{position:absolute; top:55%; left:0; right:0;}
  .vertical_rolling_249936_ .bx-controls .bx-controls-direction a{display:block; width:60px; height:60px; position:absolute; top:30%; text-indent:-9999px; z-index:1000;}
  .vertical_rolling_249936_ .bx-controls .bx-controls-direction a.bx-prev{left:50px; background:url("/img_up/shop_pds/woori55/design/img/prev_btn.png") no-repeat center; background-size:100%;}
  .vertical_rolling_249936_ .bx-controls .bx-controls-direction a.bx-next{right:50px; background:url("/img_up/shop_pds/woori55/design/img/next_btn.png") no-repeat center; background-size:100%;}
  
  /*슬라이드 위 텍스트*/
  .vertical_rolling_249936_ .slide_over_text_box{width:45%; z-index:10; float:left; margin-top:40px;}
  .vertical_rolling_249936_ .slide_over_text_title{font-size:100px; font-weight:500; letter-spacing:-8px; position:relative; width:auto; color:#4a4d4e; font-family: 'Roboto', sans-serif !important; line-height:1;} 
  .vertical_rolling_249936_ .slide_over_text_text{margin:5px 0 0; font-size:16px; line-height:1.5em; letter-spacing:-1px; color:#777; word-break:keep-all;}
  .vertical_rolling_249936_ .slide_over_text_text strong{display:block; font-size:34px; color:#0064b4; line-height:1.3em; margin-bottom:5px; letter-spacing:2px;}
  .vertical_rolling_249936_ .slide_over_text_text span{display:block; font-size:14px; color:#333; line-height:1.3em; margin-bottom:15px; letter-spacing:-0.5px;}
  
  /*이미지*/
    .vertical_rolling_249936_ .slide_over_img_box{width:53%; margin-left:2%; float:left; height: 400px; background:#f5f5f5;}


@media (max-width:1023px){
  .vertical_rolling_249936_{padding:0; padding-top:50px; background:none;}
  .vertical_rolling_249936_ img{height:auto !important; min-height:auto !important;}
  .vertical_rolling_249936_ .bx-wrapper .bx-viewport{height:auto !important;}
  .vertical_rolling_249936_ .slide_wrap{position:relative !important;}
  .vertical_rolling_249936_ .bx-controls .bx-pager{bottom:auto; top:0; left:0; right:0;}
  .vertical_rolling_249936_ .slide_over_img_box{width:100%; float:none; margin-left:0; margin-top:15px; height:auto;}
  .vertical_rolling_249936_ .slide_over_img_box .video_box{width:100%; height:100%; padding-bottom:65%; position:relative;}
  .vertical_rolling_249936_ .slide_over_img_box iframe{height:100% !important; position:absolute; top:0; left:0;}
  .vertical_rolling_249936_ .slide_over_text_box{width:100%; float:none;}
  .vertical_rolling_249936_ .slide_over_text_title{display:none;}
  .vertical_rolling_249936_ .slide_over_text_text strong{font-size:28px;}
  .vertical_rolling_249936_ .slide_over_text_text{font-size:15px;}
}

@media (max-width:767px){
  .vertical_rolling_249936_ .slide_over_text_text{margin-top:5px;}
  .vertical_rolling_249936_ .slide_over_text_text br{display:none;}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item a{width:100px; margin-right:3px;}
  .vertical_rolling_249936_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0;}
}
  
